.container {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.is-mobile .toolbar {
  position: fixed;
  z-index: 2;
}

h1.-app-name {
  margin-left: 8px;
}

.sidenav-container {
  background-color: #D9AFD9;
  background-image: linear-gradient(0deg, #D9AFD9 0%, #97D9E1 100%);
  flex: 1;
}

.is-mobile .sidenav-container {
  flex: 1 0 auto;
}

.btn {
  position: absolute;
  right: 1rem;
  button {
    margin: 0.5rem
  }
}
